//---------------------------------------------------------------------------
#ifndef ClassTemplUH
#define ClassTemplUH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// Von der IDE verwaltete Komponenten
    TButton *Button_2_1;
        TMemo *Memo1;
    TButton *Button_2_3;
    TButton *Button_2_2;
    TButton *Button_2_7;
    TButton *Button_2_8;
    TButton *Button_2_4;
    TButton *Button_2_5;
    TButton *Button_2_6;
        void __fastcall Button_2_1Click(TObject *Sender);
        void __fastcall Button_2_2Click(TObject *Sender);
        void __fastcall Button_2_7Click(TObject *Sender);
        void __fastcall Button_2_8Click(TObject *Sender);
    void __fastcall Button_2_5Click(TObject *Sender);
    void __fastcall Button_2_6Click(TObject *Sender);
    void __fastcall Button_2_4Click(TObject *Sender);
    void __fastcall Button_2_3Click(TObject *Sender);
private:	// Anwenderdeklarationen
public:		// Anwenderdeklarationen
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
